Subject: Re: EPOS customer support survey - CSAT 1 or 2
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 27 Jan 2022 23:39:22 -0700 (MST)

Hi Heta, 

I have checked this ticket and found the initial call was handled by Rosette. They wanted to use the SDW with Cisco 8811 and as a brand new headset they were not getting any dial tone. 
Unfortunately, we do not have a call recording. I did tranfer this ticket from Rosette to AJ on Wednesday however, AJ was unable to get hold of the customer. 

The customer returned the HS as he did not want to go through different settings and wanted a plug and play HS with his Deskphone. I will have AJ call this customer again today to see if we can help him setup (only if he has not returned it). 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, January 28, 2022 11:48:57 AM 
Subject: FW: EPOS customer support survey - CSAT 1 or 2 

Hi Pritish, 

Could you please review this case. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Epos Audio <[email-masked]> 
Sent: 27. januar 2022 22:08 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: EPOS customer support survey - CSAT 1 or 2 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi, 

Customer support survey received a bad CSAT value. Check the ticket and response from below and see what actions need to take place. 

Zendesk ticket: [ https://eposaudio.zendesk.com/agent/tickets/198484 | https://eposaudio.zendesk.com/agent/tickets/198484 ] 
Agent: AJ Hurry 

Answer summary including all questions. 

198484 (Zendesk Ticket #198484, External response) 

Page1 

How was your experience with Epos Audio? 

1 

Page2 

What areas affected your score? 

Friendliness 
Knowledge 
Speed 
Product 

Page3 

Do you feel like we resolved your issue? 

No 

Page4 

What did you like about our service, and where can we improve? 

I couldn't get anyone who spoke English even though I was calling the US customer service number. I was having a very hard time understanding the agent. Device was not "plug in and go". I work for a company where I can't download software. So not user friendly. Directions for set up were not very good either. 

Where can we improve, and what did you like about our service? 

The recipient did not answer this question.